Exclude particular packages from updating in Yum on CentOS 6/7

We had an issue here recently where only an older version of OpenConnect would work for a CentOS 6.8 machine.  Installation went fine, but the user was getting yum update messages for this package.  In order to exclude, just make an entry in to your /etc/yum.conf directory.  Instructions can be found right on Redhat’s website: https://access.redhat.com/solutions/10185